@echo off

:	Generate a Batch file to solve all the cases:

:gams qs --p1="rsk /yes,no/" --p2="sigmadm /4,8/" --p3="oilprice/fixed,flexible/" 
:del output\*.lst
:del output\*.gdx

:	Run those cases:

:call output\rungams
title	Done with runs.

:	Generate a pivot report:

copy pivotreporttemplate.xls output\pivotreport.xls

title	Generating pivot data for HEV

gams qr --item=report --domain="sc,target,step,item" o=output\report.lst


start output\pivotreport.xls
